### Virtual Method

# Gtk.ColorChooser.get_rgba

#### Declaration [src]

    void
    get_rgba (
      GtkColorChooser* chooser,
      GdkRGBA* color
    )

#### Description [src]

Gets the currently-selected color.

Gets property | `Gtk.ColorChooser:rgba`

#### Parameters

`color` | `GdkRGBA*`
| a `GdkRGBA` to fill in with the current color
| Direction: out
| Ownership is not transferred to the callee